# Method: serializedPolygons.get

- [HTTP request](https://developers.google.com/flood-forecasting/rest/v1/serializedPolygons/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/flood-forecasting/rest/v1/serializedPolygons/get#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/flood-forecasting/rest/v1/serializedPolygons/get#body.request_body)
- [Response body](https://developers.google.com/flood-forecasting/rest/v1/serializedPolygons/get#body.response_body)

Get a serialized polygon. IDs for these will appear in other API Responses, and you'll be able to use these IDs here. For example, see `https://developers.google.com/flood-forecasting/rest/v1/floodStatus#InundationMap` in `https://developers.google.com/flood-forecasting/rest/v1/floodStatus#FloodStatus`.

### HTTP request

`GET https://floodforecasting.googleapis.com/v1/{name=serializedPolygons/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The name of the serialized polygon to retrieve. Name format: serializedPolygons/{polygonId} |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/flood-forecasting/rest/v1/serializedPolygons#SerializedPolygon`.